---
- name: Instalar apache2
  apt:
    name: apache2
    state: latest

- name: Iniciar servicio
  service:
    name: apache2
    state: started
    enabled: true

- name: copiado de template
  template:
    src: index.html.j2
    dest: /var/www/html/index.html
  notify: restart_apache2
  register: copiado

- name: Mostrar contenido
  command: cat /var/www/html/index.html
  register: salida
  when: copiado is changed

- debug:
    var: salida.stdout
  when: copiado is changed

- name: Instalar software 
  apt: 
   name: ['mysql-server', 'phpmyadmin']
   state: latest
  #with_items:
   # - mysql-server
   # - phpmyadmin

- name: Crear usuarios
  user: name={{ item.nombre }} groups={{ item.grupo }}
  with_items: "{{ dic_usuarios }}"
    #- { nombre: usuario1, grupo: www-data }
    #- { nombre: usuario2, grupo: www-data }

...
